<div class="table-responsive">
    <table id="<?=strtoupper($tab['type']).'DTALL';?>" class="table table-sorting table-hover datatable">
        <thead>
            <tr>
                <?php foreach ($tab['fields'] as $label): ?>
                <th width=""><?=$label;?></th>
                <?php endforeach ?>
            </tr>
        </thead>
    </table>
</div>